/* .page-header */
.page-header {
  position: relative;
  background: url(/assets/images/company/bg-company.jpg) center center / cover no-repeat;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .page-header {
    background: url(/assets/images/company/bg-company_sp.jpg) center center / cover no-repeat;
  }
}

/* .message */
.message {
  position: relative;
  margin: 120px auto 0;
  z-index: 1;
}

.message .message-main {
  display: flex;
  column-gap: 72px;
  margin: 64px auto 0;
  padding: 0 80px;
}

.message .message-main .message-text {
  flex: 1;
}

.message .message-main .message-text p {
  margin: 0;
  font-size: 1.125em;
  line-height: 1.8;
  letter-spacing: 0.01em;
  color: #333;
}

.message .message-main .message-text p + p {
  margin: 24px 0 0;
}

.message .message-main .message-text p b {
  font-weight: 700;
  font-size: 1.41176em;
  color: #000;
}

.message .message-main .message-image {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 300px;
}

.message .message-main .message-image figure img {
  width: 100%;
  height: auto;
}

.message .message-main .president {
  margin: 15px 0 0;
}

.message .message-main .president .president-pos {
  margin: 0;
  font-size: 1.0625em;
  line-height: 1.5;
  letter-spacing: -0.02em;
  color: #000;
  text-align: center;
}

.message .message-main .president .president-name {
  margin: 5px 0 0;
  font-size: 1.75em;
  line-height: 1.5;
  letter-spacing: -0.02em;
  color: #000;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .message {
    margin: 40px auto 0;
  }

  .message .message-desc {
    margin: 24px 0 0;
    font-size: 1.125em;
    line-height: 1.5;
    letter-spacing: 0.01em;
  }

  .message .message-desc b {
    font-weight: 700;
  }

  .message .message-main {
    flex-direction: column-reverse;
    row-gap: 32px;
    margin: 24px auto 0;
    padding: 0;
  }

  .message .message-main .message-text p {
    font-size: 0.9375em;
  }

  .message .message-main .message-text p + p {
    margin: 20px 0 0;
  }

  .message .message-main .message-text p:has(b) + p {
    margin: 0;
  }

  .message .message-main .message-image {
    width: auto;
  }

  .message .message-main .message-image figure {
    max-width: 200px;
  }

  .message .message-main .president {
    margin: 18px 0 0;
  }

  .message .message-main .president .president-pos {
    font-size: 0.9375em;
  }

  .message .message-main .president .president-name {
    margin: -1px 0 0;
    font-size: 1.333333em;
  }
}

/* .history */
.history {
  position: relative;
  margin: 128px 0 0;
  z-index: 1;
}

.history .history-list {
  margin: 64px auto 0;
  padding: 0 80px;
}

.history .history-list ul {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}

.history .history-list ul li {
  position: relative;
  padding: 0 0 56px 46px;
}

.history .history-list ul li::before {
  position: absolute;
  top: 7px;
  left: 3px;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #e81a2f;
  content: "";
}

.history .history-list ul li::after {
  position: absolute;
  top: 25px;
  left: 7px;
  width: 1px;
  height: calc(100% - 29px);
  background: #e81a2f;
  content: "";
}

.history .history-list ul li:last-child:after {
  width: 1px;
  height: 55px;
  background: url(/assets/images/company/dot_history.svg) center center / cover no-repeat;
  content: "";
}

.history .history-list ul li .history-item-date {
  margin: 0;
  color: #0058a2;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.01em;
}

.history .history-list ul li .history-item-title {
  margin: 20px 0 0;
  color: #000;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.01em;
}

.history .history-list ul li .history-item-desc {
  margin: 8px 0 0;
  color: #333;
  font-size: 1.125em;
  line-height: 1.8;
  letter-spacing: 0.01em;
}

@media screen and (max-width: 768px) {
  .history {
    margin: 40px 0 0;
  }

  .history .history-list {
    margin: 36px auto 0;
    padding: 0;
  }

  .history .history-list ul li {
    position: relative;
    padding: 0 0 32px 29px;
  }

  .history .history-list ul li::before {
    top: 7px;
    left: 3px;
  }

  .history .history-list ul li::after {
    top: 25px;
    left: 7px;
    width: 1px;
    height: calc(100% - 29px);
  }

  .history .history-list ul li:last-child:after {
    top: 24px;
    width: 1px;
    height: 32px;
    background: url(/assets/images/company/dot_history_sp.svg) center center / 1px 32px no-repeat;
  }

  .history .history-list ul li .history-item-date {
    font-size: 1em;
  }

  .history .history-list ul li .history-item-title {
    margin: 8px 0 0;
    font-size: 1.125em;
  }

  .history .history-list ul li .history-item-desc {
    margin: 4px 0 0;
    font-size: 0.9375em;
  }
}

/* .profile */
.profile {
  position: relative;
  margin: 128px 0 0;
  z-index: 1;
}

.profile .profile-data {
  margin: 64px auto 0;
  padding: 0 80px;
}

.profile .profile-data dl > div {
  display: flex;
}

.profile .profile-data dl dt,
.profile .profile-data dl dd {
  position: relative;
  margin: 0;
  padding: 32px 0;
  font-size: 1.125em;
  line-height: 1.5;
  letter-spacing: 0.01em;
  color: #333;
}

.profile .profile-data dl dt {
  display: flex;
  align-items: center;
  width: 212px;
}

.profile .profile-data dl dd {
  flex: 1;
  padding: 32px 12px;
}

.profile .profile-data dl dt::before,
.profile .profile-data dl dd::before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  content: "";
}

.profile .profile-data dl dt::before {
  background: #2c95df;
}

.profile .profile-data dl dd::before {
  background: #e5e5e5;
}

.profile .access {
  margin: 64px auto 0;
  padding: 0 80px;
}

.profile .access .access-image {
  display: flex;
  align-items: flex-start;
  column-gap: 24px;
}

.profile .access .access-image .broad-area {
  width: calc(66% - 12px);
}

.profile .access .access-image .detail-area {
  width: calc(34% - 12px);
}

.profile .access .access-image figure {
  border: 1px solid #d9d9d9;
}

.profile .access .access-image figure img {
  width: 100%;
  height: auto;
}

.profile .access .access-detail {
  display: flex;
  margin: 40px 0 0;
}

.profile .access .access-detail .access-item {
  width: 50%;
}

.profile .access .access-detail .access-item .access-item-title {
  position: relative;
  margin: 0;
  padding-left: 32px;
  color: #000;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.01em;
}

.profile .access .access-detail .access-item .access-item-title::before {
  position: absolute;
  top: 4px;
  left: 0;
  width: 24px;
  height: 24px;
  content: "";
}

.profile .access .access-detail .access-item.access-train .access-item-title::before {
  background: url(/assets/images/icon_train.svg) center center / cover no-repeat;
}

.profile .access .access-detail .access-item.access-car .access-item-title::before {
  background: url(/assets/images/icon_car.svg) center center / cover no-repeat;
}

.profile .access .access-detail .access-item ul {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
  margin: 16px 0 0;
  padding: 0;
}

.profile .access .access-detail .access-item ul li {
  font-size: 1.125em;
  color: #333;
  line-height: 1.5;
  letter-spacing: 0.01em;
}

.profile .access .access-detail .access-item ul li.icon-dot {
  position: relative;
  padding-left: 28px;
}

.profile .access .access-detail .access-item ul li.icon-dot::before {
  position: absolute;
  top: 12px;
  left: 9px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #000;
  content: "";
}

@media screen and (max-width: 768px) {
  .profile {
    margin: 40px 0 0;
  }

  .profile .profile-data {
    margin: 16px auto 0;
    padding: 0;
  }

  .profile .profile-data dl dt,
  .profile .profile-data dl dd {
    padding: 20px 0;
    font-size: 0.9375em;
  }

  .profile .profile-data dl dt {
    width: 120px;
  }

  .profile .profile-data dl dd {
    flex: 1;
    padding: 20px 12px;
  }

  .profile .access {
    margin: 36px auto 0;
    padding: 0;
  }

  .profile .access .access-image {
    flex-direction: column;
    row-gap: 24px;
  }

  .profile .access .access-image figure {
    border: 1px solid #d9d9d9;
  }

  .profile .access .access-image .broad-area,
  .profile .access .access-image .detail-area {
    width: 100%;
  }

  .profile .access .access-image .access-link {
    display: flex;
    justify-content: right;
    margin: 8px 0 0;
  }

  .profile .access .access-image .access-link a {
    position: relative;
    padding-right: 28px;
    font-size: 0.9375em;
    line-height: 1.5;
    color: #0058a2;
    text-decoration: none;
  }

  .profile .access .access-image .access-link a::before {
    position: absolute;
    top: calc(50% - 7px);
    right: 0;
    width: 15px;
    height: 15px;
    background: url(/assets/images/arrow_blue.svg) center center / cover no-repeat;
    content: "";
    transform: rotate(-45deg);
  }

  .profile .access .access-image .access-link a:hover::before {
    animation: arrow-right-up 0.35s ease-out;
  }

  .profile .access .access-detail {
    flex-direction: column;
    row-gap: 28px;
    margin: 32px 0 0;
  }

  .profile .access .access-detail .access-item {
    width: 100%;
  }

  .profile .access .access-detail .access-item .access-item-title {
    font-size: 1.125em;
  }

  .profile .access .access-detail .access-item ul {
    margin: 12px 0 0;
  }

  .profile .access .access-detail .access-item ul li {
    font-size: 0.9375em;
  }

  .profile .access .access-detail .access-item ul li.icon-dot {
    padding-left: 26px;
  }

  .profile .access .access-detail .access-item ul li.icon-dot::before {
    top: 10px;
    left: 7px;
  }
}

.contact-panel {
  margin: 131px auto 0;
}

@media screen and (max-width: 768px) {
  .contact-panel {
    margin: 60px auto 0;
  }
}


